## com.meego.libsocialweb com.meego.libsocialweb — libsocialweb interface |

## Methods

    GetServices (out 'as' services)
    IsOnline    (out 'b'  online)

## Signals

    OnlineChanged ('b' online)

## Implemented Interfaces

Objects implementing com.meego.libsocialweb also implements org.freedesktop.DBus.Introspectable, org.freedesktop.DBus.Properties

## Description

Core interface.

## Details

### `GetServices()`

    GetServices (out 'as' services)

`services`: | The list of service names that are available

### `IsOnline()`

    IsOnline (out 'b' online)

`online`: |

## Signal Details

### The OnlineChanged signal

    OnlineChanged ('b' online)

`online`: |